### Property

# EDataServer SourceAlarms:for-every-event

#### Declaration

    property for-every-event: gboolean [ read, write, construct ]

#### Description [src]

Show a notification before every event in this source.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_alarms_get_for_every_event()`
Setter method | `e_source_alarms_set_for_every_event()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no